<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/emfworkbench.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFWorkbenchContextBase_ERROR_0">
        <source>IWAE0003E Method not yet implemented.</source>
        <target>IWAE0003E メソッドがまだ実装されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0003E Method not yet implemented.</source>
          <target>IWAE0003E メソッドがまだ実装されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFWorkbenchContextBase_ERROR_1">
        <source>IWAE0005E Project can not be null.</source>
        <target>IWAE0005E プロジェクトは null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0005E Project can not be null.</source>
          <target>IWAE0005E プロジェクトは null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFWorkbenchContextBase_ERROR_2">
        <source>IWAE0006E Attempt to create resource set with null project</source>
        <target>IWAE0006E null プロジェクトでリソース・セットを生成</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0006E Attempt to create resource set with null project</source>
          <target>IWAE0006E null プロジェクトでリソース・セットを生成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFNatureRegistry_ERROR_0">
        <source>IWAE0007E Duplicate EMF nature registration for id: {0}</source>
        <target>IWAE0007E ID: {0} に重複 EMF 登録があります</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0007E Duplicate EMF nature registration for id: {0}</source>
          <target>IWAE0007E ID: {0} に重複 EMF 登録があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFWorkbenchContextFactory_UI_0">
        <source>The project should not be null.</source>
        <target>プロジェクトは null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project should not be null.</source>
          <target>プロジェクトは null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=EMFWorkbenchContextFactory_UI_1">
        <source>The project "{0}" is not accessible.</source>
        <target>プロジェクト "{0}" にアクセスできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project "{0}" is not accessible.</source>
          <target>プロジェクト "{0}" にアクセスできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/emfworkbench.properties?key=ProjectUtil_Delete_1">
        <source>Deleting "{0}".</source>
        <target>"{0}" を削除中。</target>
        <alt-trans tool-id="pleiades">
          <source>Deleting "{0}".</source>
          <target>"{0}" を削除中。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.util/plugin.properties?key=pluginName">
        <source>Java EMF Model Utilities</source>
        <target>Java EMF モデル・ユーティリティー</target>
        <alt-trans tool-id="pleiades">
          <source>Java EMF Model Utilities</source>
          <target>Java EMF モデル・ユーティリティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.util/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>